# osgUtil::RenderBin::SortCallback Struct Reference

Inheritance diagram for osgUtil::RenderBin::SortCallback:

[legend]
List of all members.

## Public Member Functions

virtual void | sortImplementation (RenderBin *)=0

## Member Function Documentation

virtual void osgUtil::RenderBin::SortCallback::sortImplementation | ( | RenderBin * |  | ) | `[pure virtual]`

The documentation for this struct was generated from the following file:

- RenderBin